/*general*/
html {height:100%;}

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#fondo{
	background: #000000 url(../lay/Fondo00.jpg) no-repeat center -30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	color: #666666
}

div, h1, h2, h3, h4, h5, p, form, input, select, textarea,table, td,img,ul,li {
	margin:0px;
	padding:0px;
	border:0px;
	text-decoration:none;
	text-transform:none;
	font-weight: normal;
	font-size:10px;
}

input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	border: 1px solid #999;
	padding:0px;
	vertical-align: middle;
	font-size:10px;
}

input {
	padding:1px;
}

table{
border-collapse:collapse;
}

a {
	text-decoration:none;
	color:#075285;
}

a:hover {
	text-decoration:underline;
}

.clear{
	clear: both;
}

/*ESTRUCTURAS*/

#contenedor_gral{
	width: 805px;
	margin:auto;
	background-image: url(/a/lay/fondo_base_2010.png);
	background-repeat: repeat-y;
	z-index:0;
}

#contenedor{
 	position:relative;
	width: 805px;
	margin:0;
	padding:0;
	z-index:10;
}

#banderas{
	position:absolute;
	top:17px;
	left:785px;
	height: 151px;
	width: 130px;
}

#fondosup{
	height: 30px;
	width: 785px;
	background: url(../lay/fondosup_2010.jpg) no-repeat left top;
	text-align:right;
	padding-right:20px;
	margin-top: 0px;
}

#fondosup p {
	padding:3px 0 10px;
	color:#ffffff;
}

#fondosup p a {
	color:#ffffff;

}
#fondoinf{
	height: 22px;
	width: 805px;
	background: url(../lay/fondoinf_2010.jpg) no-repeat left top ;
}

/*CABECERA*/

#cabecera{
	background:#FFFFFF;
	position: relative;
	width: 750px;
	height:298px;
	margin: 0 auto;
}

#cabecera_2{
	background:#FFFFFF;
	position: relative;
	width: 750px;
	height:205px;
	margin: 0 auto;
}

#titulo{
	position: absolute;
	left:4px;
	top:5px;
	height: 59px;
	width: 240px;
	background: url(../lay/titulo.gif) no-repeat left top;
}

#flash{
	position: absolute;
	left:253px;
	top:3px;
	height: 288px;
	width: 491px;
}

#buscadorhome{
	position: absolute;
	left:2px;
	top:62px;
	width:246px;
}


#buscadorprod{
	float: right;
	margin: 45px 5px 0 0;
	width:246px;
}

#buscadorhome form, #buscadorprod form{
	float:left;
}


#btn_opciona{
	float:left;
	border:0;
	padding:0;
	margin:0;
}

#btn_opcionb{
	float:right;
	margin:0 2px 0 0;
}

#textobuscar{
	background:#FFFFFF url(../lay/fondo_inputh.png) no-repeat scroll left top;
	border:0pt none;
	color:#075285;
	display:inline;
	height:18px;
	margin-right:6px;
	padding:3px 6px 2px 0px;
	width:69px;
}

#opcionbuscar{
	background:#FFFFFF url(../lay/fondo_selecth.png) no-repeat scroll left top;
	border:0pt none;
	color:#075285;
	display:inline;
	height:18px;
	font-size:9px;
	padding:3px 0px 2px 5px;
	width:115px;
}

#opcionbuscar.on{
	color:#CCCCCC;
}

#menuhorhome{
	position: absolute;
	top:100px;
	left: 8px;
}


#menuhorprod{
	position: absolute;
	top:12px;
	left: 500px;
}


.menuhor{
	font-size: 10px;
}

.menuhor ul{
  	float: left;
  	width: 100%;
  	list-style: none;
  	margin: 0;
  	padding: 0;
}

.menuhor li{
	display: inline;
	padding: 0 15px 0 0;
}

.menuhor a{
  	text-decoration: none;
  	color:#999999;
}

.menuhor a:hover{
	text-decoration: underline;
}


#titmenuprin{
	position:absolute;
	width:246px ;
	height: 35px;
	top:128px;
	left: 4px;
}

#menuverhome{
	left:5px;
	position:absolute;
	top:172px;
}

#menuverhome ul {
	margin:0; padding:0;
}

#menuverhome ul li {
		background:transparent url(../lay/flecha.gif) no-repeat 12px 50%;
		clear:both;
		height:15px;
		list-style-image:none;
		width:110px;
}

#menuverhome ul li ul {
	margin-top:20px;
	left:121px;
	position:absolute;
	top:-1000000px;
}

#menuverhome ul li ul li {
		background:none;
		border-color:#CCCCCC;
		border-style:none solid;
		border-width:0pt 1px;
		height:18px;
		padding:0px 0pt 0px 2px;
		width:112px;

}
#menuverhome a {
	display:block;
	height:15px;
	margin-left:14px;
	margin-top:-5px;
	padding:3px 0pt 0px 5px;
	position:static;
	width:93px;
	background:#FFFFFF;
}

li#lip_prod a {
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
  width:95px;
}


li#lip_prod.over, li#lip_prod:hover {
	background:transparent url(../lay/flecha_fondo.png) no-repeat 0 0;
}

li#lip_prod.over a, li#lip_prod:hover a {
	border-color:#CCCCCC;
}

li#lip_prod.over ul, li#lip_prod:hover ul {
	top:-1px;
}



li#lip_prod.over ul li a, li#lip_prod:hover ul li a {
	border:0pt none;
	margin-left:-3px;
	padding:3px 0pt 0px 10px;
	width:96px;
	background: transparent;
}

li#lip_prod.over ul li.li2 a , li#lip_prod:hover ul li.li2 a{
	background:#FFFFFF;
}

li#lip_prod.over ul li.last, li#lip_prod:hover ul li.last {
	height:26px;
}

li#lip_prod.over ul li.tope, li#lip_prod:hover ul li.tope,
li#lip_prod.over ul li.bote, li#lip_prod:hover ul li.bote {
	height:9px;
	padding:0;
	margin:0;
	border:0;
	line-height:1em;
	background:transparent;
}

li#lip_prod.over ul li.bote img, li#lip_prod:hover ul li.bote img{
	float:left;
}

.menuver ul, .menuver li, .banerpeqalto ul, .cont ul, .banerpeqalto li, .cont li {
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
}

.menuver li, .banerpeqalto li, .cont li {
 	list-style-image:url(../lay/flecha.gif);
	padding:5px 0 0 7px;
}

.menuverg li, .banerpeqalto li, .cont li {
 	list-style-image:url(../lay/flechagris.gif);
}

.menuverg li img{
 	vertical-align:middle;
}

.menuver a, .banerpeqalto a {
  	text-decoration: none;
  	color:#999999;
}

.menuver a:hover, .banerpeqalto a:hover {
	text-decoration: underline;
}



#barramenuprin{
	width:742px;
	height:36px;
	position: absolute;
	background: url(../lay/barramenu.png) no-repeat left top;
	top:76px;
	left:4px;
}

#mainbarra {
	margin-left:5px;
}

#menuprinprod{
	position: absolute;
	top:87px;
	left:153px;
}

#menubajobarra{
	position: absolute;
	top:122px;
	left:4px;
}

#barramenuprod{
	width:742px;
	height:53px;
	position: absolute;
	background: url(../lay/barramenuprod.png) no-repeat left top;
	top:144px;
	left:4px;
}

#barramenuquienes{
	width:742px;
	height:53px;
	position: absolute;
	background: url(../lay/seccbarazul.png) no-repeat left top;
	top:144px;
	left:4px;
}
#barramenuquienes h1, #barramenuprod h1{
	margin: 10px 0 0 25px;
	float: left;
	font-size: 24px;
	color: #FFFFFF;
}
#menubarraprod{
	position: absolute;
	top:165px;
	left:200px;
	color:#FFF;
}

#menubarraquienes{
	position: absolute;
	top:165px;
	left:264px;
	color:#FFF;
}

#menuprinprod a, #menubajobarra a, #menubarraprod a,#menubarraquienes a{
	text-decoration: underline;
}

#menuprinprod a.current, #menubajobarra a.current, #menubarraprod a.current,#menubarraquienes a.current,
 #menuhorprod a.current, #menuhorhome a.current{
	text-decoration:none; font-weight:bold;
}

#menubarraprod a, #menubarraquienes a{
	color:#FFF;
}

#filter_bar {
	width:742px;
	height:22px;
	background: #FFFFFF url(../lay/filter_bar.gif) no-repeat top left;
	padding:5px;
	position:relative;
}

#filter_bar.noval {
	height:16px;
	background-image: url(../lay/filter_barl.gif);
}

#volverprod {
	position:absolute;
	width:720px;
	top:7px;
	left:10px;
	text-align:right;
}
#cobusqmsg,#cofaqmsg {
	position:absolute;
	width:550px;
	top:7px;
	left:10px;
}

#cofaqmsg {
	width:210px;
}


#cofaqmsg2 {
	position:absolute;
	width:112px;
	top:7px;
	left:422px;
	text-align:center;
}


#cobusqform, #cofaqform, #cofaqform2 {
	position:absolute;
	width:160px;
	top:5px;
	left:578px;
}



#cofaqform {
	left:220px;
	width:200px;
}

#cofaqform2 {
	left:538px;
	width:200px;
}

#cobusq, #cofaq1, #cofaq2 {
	margin-right:20px;
	padding:3px 10px 0;
	width:120px;
	height:17px;
	background: transparent url(../lay/fondo_selecth.png) no-repeat top left;
}

#cofaq1, #cofaq2{
	width:160px;
}

#cobusq img, #cofaq1 img, #cofaq2 img{
	margin-right:5px;
	margin-bottom:-3px;
}

#btn_opcionf {
	float:right;
	margin:-20px 0px 0 0;
}


#opcionesBusqH, #cobusqH, #cofaq1H, #cofaq2H {
	position:relative;
	top:-3px;
	left:107px;
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	border-top:0;
	width:115px;
	z-index:999;
}


#cobusqH, #cofaq1H, #cofaq2H  {
	left:5px;
	top:0pt;
	width:114px;
}

#cofaq1H, #cofaq2H {
	width:174px;
}

#cofaq2H.fill{
	overflow-y:scroll;
	overflow-x:hidden;
	height:100px;
}

#opcionesBusqH ul,#opcionesBusqH li, #cobusqH ul, #cobusqH li, #cofaq1H ul, #cofaq1H li, #cofaq2H ul, #cofaq2H li {
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	margin:0;
	padding:0;
}

#opcionesBusqH li{
	width:115px;
}

#cobusqH li {
	width:114px;
}

#cofaq1H li{
	width:174px;
}

#cofaq2H li {
	width:164px;
}

#opcionesBusqH li a, #cobusqH li a, #cofaq1H li a, #cofaq2H li a {
	display:block;
	width:109px;
	text-decoration:none;
	padding:3px;
	background:#FFFFFF;
	color:#075285;
}

#cobusqH li a {
	width:108px;
}

#cofaq1H li a {
	width:168px;
}
#cofaq2H li a{
  width:158px;
}

#opcionesBusqH li a:hover, #cobusqH li a:hover, #cofaq1H li a:hover, #cofaq2H li a:hover {
	background:#CCCCCC;
}

#opcionesBusqH li a.active, #cobusqH li a.active, #cofaq1H li a.active, #cofaq2H li a.active {
	background:#CCCCCC;
}

#cobusqH li a img , #cofaq1H li a img, #cofaq2H li a img {
	margin:0pt 5px -2px 1px;
}


/*CONTENIDOS*/

#contenidos{
	background:#FFFFFF;
	position: relative;
	width: 750px;
	margin: 0 auto 4px auto;
}
/* Fondo Videos */
#cajavideo{
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background-color: #161616;
padding: 10px;
}
/* FIN Fondo Videos */
#botones_rad {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background-color: #0065A2;
padding: 10px;
}
/*Listados Multimedia */
#list_mult{
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background-color: #161616;
padding: 10px;
}
#list_mult li{
padding: 10px 15px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background-color: #333333;
margin: 5px 0;
list-style-image: none;
}
#list_mult li img {
margin: 0 10px 0 0;	
}
#list_mult a {
	color: #ffffff;
}
/*FIN Listados Multimedia*/
#fotos{
	position: relative;
	width: 750px;
	margin: auto;
	height:160px ;
}

#foto2{
	width:243px ;
	height:181px ;
	position: absolute;
	top:0px;
	left:4px;
}

#foto3{
	width:243px ;
	height:181px ;
	position: absolute;
	top:0px;
	left:253px;
}

#foto4{
	width:243px ;
	height:181px ;
	position: absolute;
	top:0px;
	left:502px;
}

#noticias{
	height:123px;
	margin:auto;
	position:relative;
	width:750px;
}

#not_menu{
	left:0px;
	min-height:123px;
	position:absolute;
	top:0px;
	width:244px;
}

#not_menu1, #not_menu2, #not_menu3{
	position:absolute;
	left:4px;
	top:0;
	width: 243px;
	height: 37px;
}

#not_menu2{
	top:43px;
}

#not_menu3{
	top:86px;
}

#not_texto{
	background:#FFFFFF url(../lay/notbg.png) no-repeat scroll 0%;
	height:107px;
	left:253px;
	padding:8px;
	position:absolute;
	top:0px;
	width:476px;
}

#not_texto a {
	text-decoration:none;
	color:#666;
}

#not_texto a:hover {
	text-decoration:underline;
}


#enlacenoticias{
	float: left;
	margin: 5px 0 0;
}

#enlacenoticias img {
	vertical-align:middle;
}


#enlacenoticias a {
	color:#00669d;
	font-weight: bold;
}


#enlaces{
	position: relative;
	width: 750px;
	margin: 18px auto 4px auto;
}
#enlace1,#enlaceder {
	margin: 0 0px 0 4px;
}

#enlace2,#enlacecen{
	margin: 0 0px 0 4px;
}

#enlace3,#enlaceizq{
	margin: 0 0 0 4px;
}

#titresumen{
	position:relative;
	left:4px;
	font-size: 12px;
	color: red;
	font-weight: bold;
}

#titresumen span {font-size:11px; text-transform:uppercase;}
#titresumen span a {color:red; text-decoration:underline;}

#descresumen{
	position:relative;
	margin-top:7px;
	margin-right:5px;
	left:5px;
}

#descresumenint{
	position:relative;
	margin-top:7px;
	margin-bottom:3px;
	left:4px;
	width:670px;
}

#botonventa{
	position:absolute;
	left:538px;
	top:14px;
	width:83px;
	height:24px;
}
#btn_comprar{
	z-index: 100;
	display: block;
	position:absolute;
	margin:5px 20px 0 0;
	right:0;
	top:0;
	width:118px;
	height:24px;
}
#botoncompra{
	position:absolute;
	right:0;
	top:0;
}

#detalleprod{
	position:relative;
	left:4px;
	margin-top:13px;
	width:742px;
	margin-bottom:30px;
	background: url(../lay/banerprodgrandecentro.gif) repeat-y left top;
}

#banerprodgarndesup{
	width:742px;
	height:6px;
	background: url(../lay/banerprodgrandesup.gif) no-repeat left top;
}

#banerprodgarndeinf{
	width:742px;
	height:6px;
	background: url(../lay/banerprodgrandeinf.gif) no-repeat left top;
}

#columnaizq {
	float: left;
	display: inline;
	margin-left: 16px;
}

#columnader{
	float: left;
	display: inline;
}

#imagenesordflash{
	position: absolute;
	top: 24px;
	left: 650px;
	z-index: 2;
}

.banerpeqalto{
	height: 233px;
}

.banerpeqbajo{
	height: 90px;
}


.banerpeqmedio{
	height: 231px;
}

img.imgoff {
	margin-bottom:2px;
}

.prodlabel {
	overflow:hidden;
	height:18px;
	margin:5px 0;
	width: 347px;
	padding:0;
}

.titulosprod{
	margin: 0;
}

.banerpeqsup{
	width:347px;
	height:4px;
	background: url(../lay/banerprodpeqsup.gif) no-repeat left top;
}

.banerpeqcentro{
	position:relative;
	width:347px;
	padding:10px 0 0 11px ;
	background: url(../lay/banerprodpeqcentro.gif) repeat-y left top;
}

.banerpeqinf{
	margin-bottom:10px;
	width:347px;
	height:4px;
	background: url(../lay/banerprodpeqinf.gif) no-repeat left top;
}

.parrafo{
	width: 325px;
	height:85px;
}

.parrafoalto{
	height: 228px;
}

.parrafo *{
	padding-right: 2px;
}
#menudescargas {
	margin-top:7px;
}

#menusoporte a,#menudescargas a{
	color: #5f5f5f;
	text-decoration: underline;
}

.masdesc {
	float:right;
}

.separador{
	height: 1px;
	width:310px;
	margin:18px 0 15px 0;
	background-color: #d3d3d3;
}

#numeros{
	position: relative;
	left: 123px;
}
#numeros span{
	margin-right:10px;
}

#ordenadores{
	position: relative;
}



#nombres{
	position: relative;
}

#nombres *{
	text-align: center;
	color:#333333;
	text-decoration:none;
}
#nombres div{
	width:105px;
	margin:0 3px;
	float:left;
}

#nombres p {
	width:101px;
	height:70px;
}

#nombres img {
	border:0;
	margin:0 auto;
}


.cont{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	position: relative;
	margin:6px 5px 15px 5px;
}

.cont h1 {
	font-size: 14px;
color:#075285;
	margin:5px 0;
	font-weight:bold;
}

.cont h2 {
	font-size: 13px;
	color:#075285;
	margin:2px 0 5px;
	font-weight:bold;
	display:block;
}




.cont h3 {
	font-size: 12px;
	color:#5186A9;
	margin:10px 0 0;
	font-weight:normal;
}
.cont h3 a {
	color:#5186A9;
	text-decoration:none;
}

.cont h2 span {
	font-size: 10px;
	color:#5186A9;
	font-weight:normal;
	width:45px;
	display:block;
	float:left;
	margin-right:5px;
	padding-top:2px;
}

.cont h2 a {
	color:#5186A9;
	text-decoration:none;
}

.buscar p {
	margin-left:50px;
}

.foto, fotor{
	display: inline;
	float: left;
	width: 201px;
	margin-right: 10px;
}

.fotor{
	float: right;
	margin-right:0px;
	margin-left:10px;
}
.tittexto{
	color: #5186a9;
	font-size: 12px;
}

.tittexto a{
	text-decoration: none;
	color: #5186a9;
}

.texto, .textor, .textoc{
	display: inline;
	width: 510px;
	float: left;
}

.textoc {
	width:auto;
}

.paginacion{
	clear:both;
	position: relative;
	left: 4px;
	margin: 10px 0 12px 0;
	font-size:11px;
}

.paginacion span {
	font-weight:bold;
}

.paginacion a {
	color: #5186a9;
	text-decoration:none;
}


.paginacion img{
	vertical-align:middle;
}



#cont_interior{
	margin-bottom:15px;
}

#columnaizqint{
	display: inline;
	float: left;
	margin: 0 10px 0 5px;
}

.banerintsup{
	position:relative;
	width: 365px;
	height: 5px;
	background: url(../lay/banerintsup.gif) no-repeat left top;
}

.banerintcentro{
	position:relative;
	height: 142px;
	width: 365px;
	background: url(../lay/banerintcentro.gif) left top;
}

.cent_i{
	width: 170px;
	height:142px;
	margin: 7px 0 0 8px;
	float: left;
	display: inline;
}

.cent_i p{
	margin-bottom: 2px;
}

.titint_1{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
}

.titint_2{
	font-size: 11px;
}

.precio{
	margin-top:15px;
	color: #00669d;
}

.numprecio{
	display:inline;
	color: #00669d;
	font-size: 12px;
}

.textprecio{
	display: inline;
}

.cent_d{
	width: 165px;
	height:142px;
	margin: 7px 0 0 10px;
	float: left;
	display: inline;
	text-align:center;
}

.enlacefoto{
	width:100px;
	position: absolute;
	top:120px;
	left: 280px;
	color: #00669d;
}

.banerintinf{
	position:relative;
	width: 365px;
	height: 5px;
	margin-bottom:9px;
	background: url(../lay/banerintinf.gif) no-repeat left top;
}

#prodFlash {
	position:relative;
	margin: -8px 0 -2px;
}

/*PIE DE PAGINA*/

#pie{
	margin:auto;
	width:750px;
	margin-bottom: 0px ;
	text-align:center;
	color: #00669D;
	font-size: 10px;
}

#pie a{
  	color:#ffffff;
}

#pie a.current{
	text-decoration:none; font-weight:bold;
}

/* CSS for scrolling news box */
	#scrollingContainer{
		width:477px;	/* width */
		height:65px;	/* Height of box */

		border:0;	/* Black border around box */
		background-color: #FFFFFF;	/* Light blue background color */

		padding:2px;	/* A little bit of space between border of box and text inside */
		float:left;	/* I want the text to wrap around the box */
		margin-top:5px;
		margin-right:10px;	/* Right margin of 10 pixels */
		font-size:1em;	/* Smaller font size than the rest of the page */

		overflow:hidden;	/* Hide overflow content */
	}


/* CSS for scrolling div */
#contentcontainer {
		height: 228px;
		width: 315px;
		padding-top: 0;
		padding-right: 10px;
		overflow: scroll;
		overflow-x: hidden;
		margin-top: 0px;
		font-size: 1.1em;
	}

#scrollcontroll_contentmask {
		overflow: hidden;
		position: relative;
		height: 228px;
		width: 295px;
		padding-top: 0;
		padding-right: 10px;
		float: left;
	}

	#scrollcontroll_scrollcontainer {
		float: left;
		height: 228px;
		width: 15px;
		margin-left: 5px;
		display: none;
	}

	#scrollcontroll_scrollUpBtn {
		height: 15px;
		width: 16px;
		background-image: url(../lay/scroll_up.gif);
		margin-bottom: 5px;
	}

	#scrollcontroll_scrollDownBtn {
		height: 15px;
		width: 16px;
		background-image: url(../lay/scroll_down.gif);
		margin-top: 5px;
	}

	#scrollcontroll_scrolltrack {
		height: 188px;
		width: 15px;
		background-color: #eFeFeF;
	}

	#scrollcontroll_scrollknob {
		width: 14px;
		height: 25px;
		border: 1px solid #eFeFeF;
		background-color: #A5A5A5;
	}


.barclass {margin:5px 0; text-align:left; clear:both; font-weight:bold; color:#405569;}
.barclass span {font-size:12px}
.barclass img {margin-bottom: -4px; border:0;}
.barclass a {color:#5186a9;}


/** CSS por Secciones **/
.sitemap ul li a, .sitemap ul li a:hover  {
 color:#5186a9;
}

.puntos-de-venta p {
	float:left;
	margin:5px;
}

.soporte h2 {
	color:#5186A9;
	text-align:center;
}

#menubarraquienes.barsoporte {
	left:200px;
}

#soporte_faqul, .soporte_ul, #soporte_descul, #noticias_ul {
	margin-top:5px;
}

#soporte_faqul li, .soporte_ul li, #soporte_descul li {
	clear:both;
	padding: 1px 0;
}

#soporte_descul li, #noticias_ul li {
	padding:4px 0;
}

#soporte_faqul li p, .soporte_ul li p, #soporte_descul li p{
	left:110px;
	position:relative;
	top:-12px;
	width:630px;
}
#soporte_faqul li a, .soporte_ul li a, #soporte_descul li a, #noticias_ul li a {
	text-decoration:none;
	color:#5186A9;
	text-indent:0;
}
#soporte_faqul li a strong, .soporte_ul li a strong, #soporte_descul li a strong {
	color: #00669d;
}

#soporte_faqul li a img, .soporte_ul li a img, #soporte_descul li a img {
	vertical-align:middle;
}



.adjunto {
	background:#EDF1F3;
	border:1px solid #CDCDCD;
	float:right;
	font-size:12px;
	margin:0pt 0pt 10px;
	padding:5px;
	text-align:center;
	width:232px;
}

.adjunto a {
	font-weight:bold;
	color:#5186A9;
	text-decoration:none;
}
.adjunto img {
	vertical-align:middle;
}

#btnfaq {
	clear:both;
}

#notimag { width:99%; margin:2px auto; text-align: center; border-top:1px #CDCDCD solid; padding:5px 0;}
#notimag img {margin:5px;}

#formtous {width:432px; margin:0 auto;}
#formtous_peq {width:290px; margin:0 auto;}
#formtous td {padding:1px;}
#formtous input, #formtous textarea {width:98%; background: #FFFFFF url(../lay/fondo_input.gif) repeat-x top left; border:1px solid #CDCDCD; color:#333333; font-size:11px;}
#formtous input.btn {width:auto;float:right;margin:5px;}
#formtous a, .quienes-somos_contactar a {color:#5186A9;	text-decoration:none;}

.quienes-somos_contactar {width:70%; text-align:left}
.quienes-somos_contactar hr {width:43%;float:left;margin:10px 0;}
.quienes-somos_contactar h1 {clear:both;}

#owrap, #owrap div {display:none}

p.titint_1 img {vertical-align:bottom}

#descarga_file {font-size:120%;}
#descarga_file p.center{font-size:110%; text-align:center; font-weight:bold}

h3.toggler {
	color: #0065a2;	margin: 0;	cursor:pointer;	padding: 2px 5px;	background: #eee;	border-bottom: 1px solid #ddd;	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;	border-left: 1px solid #f5f5f5;	font-size: 16px;	font-weight: bold;	font-family: 'Arial', sans-serif;
}

#descarga_imgul img.imghqli{vertical-align:middle; margin-right:10px; }


div.element {}
div.element p {	margin: 0;	padding: 4px;}

/* contact form */
#cform-izq #formtous {
	margin:0 10px 0 0;
	width:460px;
}

#cform-izq {float:left; position:relative; width:476px; border-right:2px dotted #CDCDCD;}
#cform-der {float:left; position:relative; width:260px; }
#cform-der p {margin:5px 5px 0 10px;}

/*new home*/
#fondohome {
	background: #0c5991 url(../lay/bgnhome.png) repeat-x left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	padding:0px;	margin:0px;	height:100%;	width:100%;	color: #666666
}
#chome {width:622px;margin: 0 auto; min-height:100%; position:relative;}
#clogo {height:55px; width:622px; overflow:hidden;}
#clogo h1 {margin:0; width:622px; display:block;	overflow: hidden; height:55px; clip:rect(0, 622px,55px, 0);}
#clogo h1 a {margin:0px; padding: 65px 0 0 0; display:block;	background: #0d78cf url(../lay/top_nhome.png) no-repeat top left; height: 0px !important;	height /**/:65px;}
#cpais {text-align:center;}
#cpais ul, #cpais li, #paish ul, #paish li {list-style:none; list-style-image:none; margin:0; padding:0;}
#cpais li {display:block; padding:0 2px; margin:0; width:130px; overflow: hidden; height:23px; clip:rect(0, 155px,23px, 0); float:left}
#cpais li a {margin:0px; padding: 33px 0 0 0; display:block;	background: #0d79d0 url(../btn/back/btnhome.png) no-repeat top left; height: 0px !important;	height /**/:33px;}
#cpais li a:hover {background-position: 0 -23px;}
#paish, #cpie {clear:both;}
#paish {margin-top:-22px; position:relative}
#paish div {
	width:130px; background:#cedee9; border: 1px solid #c2d7e6; border-left:0; border-right:0; padding:5px 10px; color:#0165a1; float:left; 
	margin-top:2px; position:relative;}
#paish div li {float:left; width:80px; margin-left:14px;}
#paish div li a {float:left; text-align:left; font-size:10px; font-family:Verdana,Helvetica,_sans; color:#0165a1; text-decoration:none;}
#paish div li a:hover {text-decoration:underline}
#paish div p {clear:both; font-size:1px; height:2px;}
#cpie {text-align:center; color: #999999;font-size: 10px; height:60px; position:absolute;	bottom:0; width:100%;}
#cpie a{text-decoration:none;}
#cpie img {border:0}
#cpie p {padding:5px 0;}
#cpie p.first {padding:0;}
.error {padding:5px; background:#F3E9E9; color:#660000; border:1px solid #660000; margin-bottom:5px;}


/*product search limits bar */
.rppag {float:right; margin-right:16px;}
